Subject: RE: Meetings
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 20 Aug 2001 11:52:52 -0700 (PDT)

Hello all. Kimberly was too efficient and sent this out before I had a chance to call you.  We have a new Associate who recently joined our group. He is new to Enron and will be helping with our "Producer Focus" efforts. Since we sell a number of products (including some of yours), I  would like to request 30 minutes to an hour for you (or someone else in your group) to spend with Shauywn telling him about your business and how your group works with us. Kimberly will be getting with you to set up a time if you are available. Thank you for your assistance and time. I appreciate it.

 -----Original Message-----
From: 	Bates, Kimberly  
Sent:	Monday, August 20, 2001 11:10 AM
To:	Grass, John; Kelly, Katherine L.; Lamadrid, Victor; Miller, Kevin; Druzbik, Lisa; Hawkins, Craig; Roberts, Mike A.; Spence, Tricia; Quick, Joan; Ballard, Phillip; Smith, Mark; Nemec, Gerald; Ferries, Nelson; Whitehead, James
Cc:	Zivley, Jill T.; Smith, Shauywn
Subject:	Meetings

Please let me know your availability to meet with Jill Zivley's new associate Shauywn Smith. I would like to set up the meetings starting this week.

Kimberly Bates
East Gas/Origination
713-853-5193
713-646-8453 Fax